<ion-header>
  <ion-navbar>
    <ion-title>
      Détail 
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-card>
      <img src="{{pokemon?.sprites.front_default}}" alt="">
    <ion-card-header>
      <ion-card-title>{{pokemon?.name}}</ion-card-title>
    </ion-card-header>
  
    <ion-card-content>
      <p>Height : {{pokemon?.height}}</p>
      <p>Weight : {{pokemon?.weight}}</p>
      <p *ngFor="let type of pokemon?.types, let indice =index">
        type {{indice+1}} : {{ type.type.name}}
      </p>
    </ion-card-content>
  </ion-card>
</ion-content>
